es:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Usado en:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    HEIGHT: Alto
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Archivos
    PAGES: página(s)
    SIZE: Tamaño
    TYPE: 'Tipo de archivo'
    URL: URL
    WIDTH: Ancho
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Nombre de la carpeta'
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensiones
    EDIT: Editar
    EDITINFO: 'Editar este archivo'
    FIELDNOTSET: 'No ha sido encontrada la información del archivo'
    REMOVE: Eliminar
